<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="ru-RU">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Дни московской конкуренции</title>
		
		<link rel="stylesheet" href="/assets/css/main.css?v=1.2.9">
		<link rel="stylesheet" href="/assets/css/standup.css?v=1.1">
		<link rel="stylesheet" href="/assets/css/exhibition.css?v=1.2">

	</head>
	<body>
		<div id="home" class="page">
			<header id="header" class="header px-2 position-relative">
				<div class="container d-flex flex-row justify-content-between align-items-center mx-auto col-md-12">
					<a class="logo" href="/">
						<div class="logo-moscow"></div>
						<div class="logo-dmk"></div>
					</a>
					<nav class="nav-menu">
						<ul class="menu">
							<li class="menu-item"><a rel='m_PageScroll2id' href="/">главная</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#about">о конференции</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#topics">темы</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#speakers">спикеры</a></li>
							<li class="menu-item"><a rel='m_PageScroll2id' href="#where-and-when">где и когда</a></li>
						</ul>
					</nav>
					<div class="d-flex flex-row align-items-center">
						
						<nav class="nav-menu-social">
							<a class="nav-menu-social__item nav-menu-social__fb" target="_blank" rel="nofollow" href="https://www.facebook.com/dnikonkurencii/"><i class="fab fa-facebook-f"></i></a>
							<a class="nav-menu-social__item nav-menu-social__in" target="_blank" rel="nofollow" href="https://www.instagram.com/mos_tender/"><i class="fab fa-instagram"></i></a>
							<a class="nav-menu-social__item nav-menu-social__vk" target="_blank" rel="nofollow" href="https://vk.com/dnikonkurencii"><i class="fab fa-vk"></i></a>
							<a class="nav-menu-social__item nav-menu-social__yt" target="_blank" rel="nofollow" href="https://www.youtube.com/channel/UCNcUOaCjtcPMUlkcCeHtoWw"><i class="fab fa-youtube"></i></a>
						</nav>
						<nav class="nav-menu-mobile"><i class="fas fa-bars"></i></nav>
					</div>
				</div>
			</header>
			
			<main class="main">
				
				<section class="home-exhibition2 px-0 mx-auto d-flex flex-row flex-sm-column">
						
							<div class="col-md-6 pr-5">
								<div class="home__exhibition2-abstract"><img src="/assets/images/exhibition2/exh2.png" alt=""></div>
							</div>
							
							<div class="col-md-6 pl-5 pb-5">
								<h2 class="text-uppercase text-dark font-weight-medium mb-3 mb-sm-0">Путешествие<br /> во времени</h2>
								<h1 class="conference-title text-red text-uppercase display-1-2">Выставка<br />«Ткани Москвы»</h1>
							</div>
						
				</section>

				
				<section class="bg-primary px-0">
					<div class="container d-flex flex-column mx-auto">
						<!-- <h2 class="mx-auto text-uppercase text-center font-weight-medium text-dark col-md-6 col-sm-12">О шоу</h2> -->
						<p class="mx-auto section__text text-center text-dark font-weight-medium display-3-5 col-md-6 pt-10 pb-10 pt-sm-5 pb-sm-5 col-sm-10">
							В рамках Дней московской конкуренции в Музее Москвы прошли два тематических мероприятия – специализированная экскурсия о развитии конкурентной среды в текстильном производстве России в XX веке и лекция Дмитрия Абрикосова, потомка известной предпринимательской династии.
						</p>
						
						<div class="section__items col-md-12 mx-auto d-flex flex-row flex-wrap">
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_1.jpg" alt=""></div>
							<div class="section__item col-md-3 bg-red px-4 display-3-5">Конкурентная<br />среда XX века</div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_2.jpg" alt=""></div>
							<div class="section__item col-md-3 bg-dark px-4 display-3-5"></div>
							<div class="section__item col-md-3 bg-dark px-4 display-3-5"></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_3.jpg" alt=""></div>
							<div class="section__item col-md-3 bg-grey px-4 display-3-5">Масштабная панорама текстильного производства</div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_4.jpg" alt=""></div>
						</div>
					
					</div>	
				</section>
				
				<section class="exhibition2 px-0 position-relative">
					<div class="container d-flex flex-column mx-auto pt-10 pt-sm-5 col-md-12"><!-- pb-sm-0  -->
						<h2 class="mx-auto text-uppercase text-center text-dark font-weight-medium col-md-9 col-sm-12">Экскурсия<br />«Текстильный рынок России»</h2>
						
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-9 pt-7 pt-sm-5 font-weight-medium">
							<div class="col-md-6 section-stories__text mb-3">
								<p class="pb-2">
									Участники экскурсии узнали, что произошло с фабриками и мануфактурами после национализации предприятий в 20-х годах, почему появились первые художники по тканям и какова роль Оскара Грюна в сфере текстильного дизайна.
								</p>
								<p class="pb-2">Во время тематической экскурсии также рассказали про производство платков на московских мануфактурах.
									В экспозиции были представлены образцы платков известного дизайнера Анны Андреевой.</p>
								<p>Выставка «Ткани Москвы» будет проходить до 2 февраля 2020 года.</p> 
							</div>
							<div class="col-md-6 section-stories__text">
								<img style="width:100%; max-height:100%; height:auto;" src="/assets/images/exhibition2/exhibition2_5.jpg" alt="">
							</div>
						</div>
						
					</div>
				</section>
				
				
				<section class="exhibition2 px-0 position-relative">
					<div class="container d-flex flex-column mx-auto pt-10 pt-sm-5 pb-10 col-md-12"><!-- pb-sm-0  -->
						<h2 class="mx-auto text-uppercase text-grey text-center font-weight-medium col-md-9 col-sm-12">Лекция<br />«Шоколадная конкуренция»</h2>
						
						<div class="container d-flex flex-row flex-wrap mx-auto col-md-9 pt-7 pt-sm-5 font-weight-medium">
							<div class="col-md-6 section-stories__text mb-3">
								<img style="width:100%; max-height:100%; height:auto;" src="/assets/images/exhibition2/exhibition2_6.jpg" alt="">
							</div>
							
							<div class="col-md-6 section-stories__text pl-2">
								<p class="pb-2">На встрече «Шоколадная конкуренция» потомок российских шоколатье Дмитрий Абрикосов рассказал об истории своей знаменитой семьи. </p>
								<p class="pb-2">Предки его имели звание потомственных почётных граждан, учреждённое для бывших крестьян, проявивших себя в купечестве.</p>
								<p class="pb-2">Создатель предприятия «Товарищество А.И. Абрикосова С ыновей» Алексей Иванович, кроме бизнеса, занимался поддержкой коммерческого образования.</p>
								<p>Дмитрий продемонстрировал фамильную реликвию — наградной перстень, который прапрапрадеду подарил император Николай I на торгово-промышленной выставке в Петербурге.</p> 
							</div>
							
						</div>
					</div>
				</section>
				
				<section class="bg-primary px-0">
					<div class="container mx-auto d-flex flex-column pt-10 pt-sm-5 pb-sm-5 pb-7">
						<h2 class="mx-auto text-uppercase text-dark text-center font-weight-medium col-md-9 col-sm-12 mb-3">Фотогарелея</h2>
						<a href="https://yadi.sk/d/b51h3Fl447HJ5w/%D0%9E%D1%82%D1%80%D0%B0%D1%81%D0%BB%D0%B5%D0%B2%D0%B0%D1%8F/%D0%AD%D0%BA%D1%81%D0%BF%D0%BE%D0%BD%D0%B0%D1%82%D1%8B%20%D0%BC%D1%83%D0%B7%D0%B5%D1%8F" target="_blank" rel="nofollow" class="button text-uppercase mx-auto text-white font-weight-bold bg-red px-8 px-sm-2 display-4"><span>Смотреть все</span> фотографии</a>
					</div>
						
					<div class="container mx-auto">
					
						<div class="section__items mx-auto d-flex flex-row flex-wrap">
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_7.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_8.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_9.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_10.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_11.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_12.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_13.jpg" alt=""></div>
							<div class="section__item col-md-3 focuspoint" data-focus-x="0" data-focus-y="0"><img src="/assets/images/exhibition2/exhibition2_14.jpg" alt=""></div>
						</div>
					</div>	
				</section>
				
			</main>
		</div>
			
	
		<script src="https://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
		<script src="https://use.fontawesome.com/releases/v5.8.1/js/all.js"></script>
		<script src="/assets/js/jquery.malihu.PageScroll2id.min.js"></script>
		<script src="/assets/js/jquery.focuspoint.min.js"></script>
		<script src="/assets/js/main.js?v=1.2.5"></script>
		<script>
			jQuery(document).ready(function() {
  			jQuery('.focuspoint').focusPoint();
			});
		</script>
		
	</body>
</html>